Subject: Re: NPTL on MPC5200

From: Andrey Volkov <[email-masked]>
Date: Tue, 01 Mar 2005 12:48:50 +0300

Grant Likely wrote:
> On Mon, 28 Feb 2005 16:30:14 -0800, Stephen Warren <[email-masked]> wrote:
> 
>>Does anybody know of any distros (commercial or otherwise) that support
>>the MPC5200 as a target and some any/all of:
>>
>>NPTL (Native Posix Threading Library)
>>ALSA
> 
> I've brought up Gentoo on my MPC5200 eval board (NFS root).  It
> supports ALSA and I'm pretty sure NPTL also.  I'm simply cutting back
> the files in the rootfs to fit onto my ultimate target.
> 

Same config, but I use Debian (mainly Woody, partially Sarge) with 
Sylvain's kernel AND with NPTL enabled in glibc.

--
Regards
Andrey Volkov